*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial,sans-serif;
}

body{
    color:#fff;
    background:#000;
    background-image:url('703335666819705873.jpg');
    background-repeat:repeat;
    background-size:cover;
    background-position:center;
}

/* HEADER */
.header{
    background:#1b1b1b;
    padding:14px 22px;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

/* SIRF Telegram text bada */
.logo{
    display:flex;
    align-items:center;
    gap:10px;
    font-size:32px;   /* bada kiya */
    font-weight:600;
}

/* SIRF Telegram icon bada */
.logo img{
    width:42px;       /* bada kiya */
}

/* DOWNLOAD button same */
.download{
    background:#2AABEE;
    color:white;
    text-decoration:none;
    padding:10px 22px;
    border-radius:25px;
    font-size:14px;
    font-weight:bold;
}

/* CARD */
.wrapper{
    display:flex;
    justify-content:center;
    padding:25px 15px;
}

.card{
    max-width:620px;
    width:100%;
    background:#1d1d1d;
    border-radius:22px;
    padding:28px 22px;
    text-align:center;
}

/* Profile image same */
.profile{
    width:90px;
    height:90px;
    border-radius:50%;
    object-fit:cover;
    margin-bottom:15px;
}

/* Heading */
h1{
    font-size:28px;
    margin-bottom:8px;
}

/* Username */
.username{
    color:#777;
    font-size:18px;
    margin-bottom:20px;
}

/* Text */
.text{
    font-size:18px;
    line-height:1.5;
    margin-bottom:18px;
}

/* Link */
.blue-link{
    color:#2AABEE;
    text-decoration:none;
    font-size:18px;
}

/* START BOT button */
.start-btn{
    display:inline-block;
    margin-top:10px;
    background:#2AABEE;
    color:white;
    text-decoration:none;
    padding:11px 28px;
    border-radius:24px;
    font-size:15px;
    font-weight:bold;
}

/* Footer */
.footer{
    margin-top:24px;
    color:#777;
    font-size:15px;
    line-height:1.5;
}

/* MOBILE */
@media(max-width:768px){

    .logo{
        font-size:18px;
    }

    .logo img{
        width:36px;
    }

    .download{
        padding:8px 18px;
        font-size:13px;
    }

    h1{
        font-size:22px;
    }

    .username,
    .text,
    .blue-link{
        font-size:15px;
    }

    .start-btn{
        font-size:14px;
        padding:9px 22px;
    }

    .footer{
        font-size:13px;
    }

    .profile{
        width:90px;
        height:90px;
    }
}